If you have not already updated the firmware on your WiFi router, you should probably look into doing so as the recent KRACK vulnerability affects the WPA2 wireless security standard which most likely includes your wireless hardware.

Source: What You Should Know About the ‘KRACK’ WiFi Security Weakness — Krebs on Security

Share This
%d bloggers like this: